View Issue Details

IDProjectCategoryView StatusLast Update
0003558gnunet-gtkgnunet-peerinfo-gtkpublic2018-06-07 00:25
ReporterellAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSXubuntu-14.04-64amdOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003558: Revision 34404, gnunet-peerinfo-gtk, ERROR Assertion failed at container_multihashmap32.c
Descriptionell@Xubu-14:~/gnunet-gtk$ gnunet-gtk
Nov 11 11:42:12-106300 gnunet-peerinfo-gtk-2750 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:12-264091 gnunet-peerinfo-gtk-2769 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:12-475218 gnunet-peerinfo-gtk-2775 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:12-647018 gnunet-peerinfo-gtk-2778 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:12-854283 gnunet-peerinfo-gtk-2780 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:13-041689 gnunet-peerinfo-gtk-2782 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:13-261700 gnunet-peerinfo-gtk-2784 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:13-550420 gnunet-peerinfo-gtk-2786 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:13-955321 gnunet-peerinfo-gtk-2788 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:14-597311 gnunet-peerinfo-gtk-2794 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:15-768691 gnunet-peerinfo-gtk-2796 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:17-952047 gnunet-peerinfo-gtk-2798 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:22-238953 gnunet-peerinfo-gtk-2800 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:30-642358 gnunet-peerinfo-gtk-2802 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:42:47-235902 gnunet-peerinfo-gtk-2804 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:43:20-162779 gnunet-peerinfo-gtk-2950 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:44:25-880515 gnunet-peerinfo-gtk-3007 ERROR Assertion failed at container_multihashmap32.c:238.
Nov 11 11:46:48-314194 gnunet-peerinfo-gtk-3111 ERROR Assertion failed at container_multihashmap32.c:238.
TagsNo tags attached.

Activities

Christian Grothoff

2014-11-15 20:06

manager   ~0008624

Fixed in SVN 34405.

Issue History

Date Modified Username Field Change
2014-11-11 11:50 ell New Issue
2014-11-15 18:55 Christian Grothoff Assigned To => Christian Grothoff
2014-11-15 18:55 Christian Grothoff Status new => assigned
2014-11-15 18:56 Christian Grothoff Product Version => SVN HEAD
2014-11-15 18:56 Christian Grothoff Target Version => 0.11.0pre66
2014-11-15 20:06 Christian Grothoff Note Added: 0008624
2014-11-15 20:06 Christian Grothoff Status assigned => resolved
2014-11-15 20:06 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-11-15 20:06 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed